smash_megafile(1)

NAME
smash_megafile - break a Viewlogic megafile into a million little pieces

SYNOPSIS
smash_megafile megafile

OPTIONS

megafile
    is the name of a Viewlogic megafile without any extensions. The file <megafile>.lib and <megafile>.tbl must exist in the same directory.

AUTHOR
Mike Jarabek

COPYRIGHT
Copyright © 1999-2011 gEDA Contributors.  License GPLv2+: GNU GPL
version 2 or later.  Please see the `COPYING' file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.